﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32901.215
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9092AA53-FB77-4645-B42D-1CCCA6BD08BD}") = "ExpressRestAPI", "ExpressRestAPI\ExpressRestAPI.njsproj", "{824CB873-B105-4C91-A0D4-8F05F9159123}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{824CB873-B105-4C91-A0D4-8F05F9159123}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{824CB873-B105-4C91-A0D4-8F05F9159123}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{824CB873-B105-4C91-A0D4-8F05F9159123}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{824CB873-B105-4C91-A0D4-8F05F9159123}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A78CDB91-436B-49BC-BBAB-6C1ACC1BE372}
	EndGlobalSection
EndGlobal
